html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #f5f5f5;
	color: #222;
	font: normal 100% monospace;
}

header, footer {
	margin: 20px 0;
	text-align: center;				
}

footer {
	color: #444;
	font-size: 90%;
}

h1 {
	letter-spacing: -2px;
	margin: 0;
}

section {
	margin: 20px auto;
	width: 80%;
}

#container {
	width: 768px;
	margin: 64px auto;
	padding: 32px 0;
	
	background: white;

	-webkit-box-shadow: -1px 1px 3px rgba(0,0,0,0.5);
	box-shadow: -1px 1px 3px rgba(0,0,0,0.5);
}